Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.runtime.persistence;singleton:=true
Bundle-Version: 1.9.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.runtime.persistence.activator.CoreBundleActivator
Bundle-Vendor: %providerName
Require-Bundle: com.google.gson;bundle-version="2.2.4",
 org.eclipse.core.runtime;bundle-version="3.8.0",
 org.eclipse.core.expressions;bundle-version="3.4.400",
 org.eclipse.tcf.te.runtime;bundle-version="1.5.0",
 org.eclipse.tcf.te.runtime.services;bundle-version="1.5.0",
 org.eclipse.core.variables;bundle-version="3.2.600"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
Export-Package: org.eclipse.tcf.te.runtime.persistence,
 org.eclipse.tcf.te.runtime.persistence.activator;x-internal:=true,
 org.eclipse.tcf.te.runtime.persistence.delegates,
 org.eclipse.tcf.te.runtime.persistence.history,
 org.eclipse.tcf.te.runtime.persistence.interfaces,
 org.eclipse.tcf.te.runtime.persistence.internal;x-internal:=true,
 org.eclipse.tcf.te.runtime.persistence.services,
 org.eclipse.tcf.te.runtime.persistence.utils
